Update Token-type MetadataAsk AIput https://token-api-sandbox.venly.io/api/v3/erc1155/contracts/{chain}/{contractAddress}/token-types/{tokenTypeId}/metadataThis endpoint is used to update the metadata of a token-type.Path ParamschainstringenumrequiredThe blockchain of the contract.AVACBSCETHEREUMMATICHEDERAARBITRUMAllowed:AVACBSCETHEREUMMATICHEDERAARBITRUMcontractAddressstringrequiredThe contract address.tokenTypeIdintegerrequiredThe id of the token-type whose metadata you want to update.Body ParamsnamestringrequiredThe name of the NFTdescriptionstringThe description of the NFTimagestringThe image URL for the image of the NFTexternalUrlstringThis can be anything such as a link to your website, landing page, etcbackgroundColorstringA hex color code for the background of the NFTanimationUrlsarray of objectsThe animationUrls is an array so you can add more than one piece of media to an NFT. Read moreanimationUrlsADD objectattributesarray of objectsIn the token type you can define an attribute as one of three types: property, stat, boost. Read moreattributesADD objectResponses 200OK 400When the request contains invalid input 401When the user is not authorized to access the resource 403When a user doesn't have proper security authority 404When a resource is not found 405When the HttpMethod is not supported 415Usually when the input is not a valid json 500When there's an unexpected errorUpdated 5 months ago